Package pam_ldap

Source package: pam_ldap
Version: 186-alt1
Build time:  May 15, 2019, 02:58 AM
Category: System/Base
Report package bug
License:  LGPL
Summary:  PAM module for LDAP
Description: 
Pam_ldap is a module for Linux-PAM that supports password changes, V2
clients, Netscapes SSL, ypldapd, Netscape Directory Server password
policies, access authorization, crypted hashes, etc.

Install pam_ldap if you need to run LDAP access clients.
List of rpms provided by this srpm: 
pam_ldap (x86_64, ppc64le, i586, armh, aarch64)
pam_ldap-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
Last changes:
April 22, 2012 Michael Shigorin 186-alt1
- updated to 186
- minor spec cleanup
- fixed source link
- introduced %check section
Jan. 29, 2010 Anton Gorlov 185-alt1
- updated to 185
Sept. 7, 2009 Anton Gorlov 184-alt2
- rebuild with libldap2.4

Back to Top